<?php require_once('Connections/oprmConn.php'); 

mysql_select_db($database_oprmConn, $oprmConn);
$query_getusers = "SELECT u.email_address, p.full_name FROM weby_users u, weby_profiles p WHERE u.status='A' AND p.status='A' AND u.user_id = p.user_id AND u.user_role = '2' GROUP BY p.user_id ORDER BY u.user_id ASC";
$getusers = mysql_query($query_getusers, $oprmConn) or die(mysql_error());
$row_getusers = mysql_fetch_assoc($getusers);
$totalRows_getusers = mysql_num_rows($getusers);
if($totalRows_getusers>0){ do{
$user_email = $row_getusers['email_address'];
//$user_email = "info@SS WEB TECHNOLOGIES";
$headers = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
$headers .= "From: SS WEB TECHNOLOGIES<mailsendinfo@SS WEB TECHNOLOGIES>" . "\r\n" ;
$subject = "SS WEB TECHNOLOGIES- Submit Your Timesheet";
$body = "Hi $row_getusers[full_name],<br><br>It's time to submit your timesheet.
<br><br>If you have any queries, please contact admin.
<br>Thanks,<br>SS WEB TECHNOLOGIES";
mail($user_email, $subject, $body, $headers);
} while($row_getusers = mysql_fetch_assoc($getusers)); }
?>